lastAccountName: FrostV
timestamps:
  login: 1552042310720
  logout: 1552042315783
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.5
  y: 84.0
  z: 1288.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1289.5
  yaw: 89.42785
  pitch: 1.78633
